## libflexdock-java 1.0

=== debian/changelog ===
libflexdock-java (1.0-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 09 Dec 2011 11:52:41 +0100

libflexdock-java (0.5.4-dfsg1-1) unstable; urgency=low

  * New upstream release
  * Update of the website tag
  * Update of the watch file
  * Standards-Version updated to version 3.9.2
  * Fix the FTBFS (Closes: #643522)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 13 Oct 2011 14:31:57 +0200

libflexdock-java (0.5.2-dfsg1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * libskinlf-java & libjgoodies-looks-java moved as dependencies of 
    libflexdock-java-demo

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Mar 2011 18:33:42 +0100

libflexdock-java (0.5.2-dfsg1-2) unstable; urgency=low

  * Build libflexdock-java-doc only once. It is taking too long on mips.

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 26 Oct 2010 02:23:11 +0200

libflexdock-java (0.5.2-dfsg1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Sep 2010 00:41:45 +0200

libflexdock-java (0.5.1-dfsg1-7) unstable; urgency=low

  * Change of my email address since I am now DD
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Nov 2009 10:25:58 +0100

libflexdock-java (0.5.1-dfsg1-6) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Use openjdk instead of gcj

  [ Torsten Werner ]
  * Change Maintainer: Debian Java Maintainers.
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.2.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Jun 2009 19:18:17 +0200

libflexdock-java (0.5.1-dfsg1-5) unstable; urgency=low

  * libRubberBand.so.1 was also incorporated into the jar file
  * Only try to load the library from system directories
  * Demo should work better 
  * libflexdock-java-demo.README.Debian is now ship correctly

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 12 Aug 2008 14:57:30 +0200

libflexdock-java (0.5.1-dfsg1-4) unstable; urgency=low

  * Add DM-Upload-Allowed: yes to enable uploads by Sylvestre.

 -- Torsten Werner <twerner@debian.org>  Tue, 29 Apr 2008 20:49:41 +0200

libflexdock-java (0.5.1-dfsg1-3) unstable; urgency=low

  * Build dep java-gcj-compat-dev changed to default-jdk-builddep 
   (Closes: #477877)
  * JAVA_HOME changed to /usr/lib/jvm/default-java
  * Small spelling mistake in the file libflexdock-java-demo.README-Debian

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Fri, 25 Apr 2008 23:21:45 +0200

libflexdock-java (0.5.1-dfsg1-2) unstable; urgency=low

  * Fix path to jni.h.
  * Add -fPIC to gcc's command line.

 -- Torsten Werner <twerner@debian.org>  Sat, 22 Dec 2007 17:29:03 +0100

libflexdock-java (0.5.1-dfsg1-1) unstable; urgency=low

  * Remove files matching *.dll and *.so from upstream's tarball.
  * Fix the build of libRubberBand.so.

 -- Torsten Werner <twerner@debian.org>  Sat, 22 Dec 2007 16:38:36 +0100

libflexdock-java (0.5.1-2) unstable; urgency=low

  * Updated to Standards-Version: 3.7.3 (no changes needed).
  * Build-Depends-Indep elements moved to Build-Depends (Closes: #457349)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sat, 22 Dec 2007 12:59:28 +0100

libflexdock-java (0.5.1-1) unstable; urgency=low

  * Initial Release (Closes: #454653)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 30 Sep 2007 00:32:33 +0100
