=== debian/control ===
Source: libflexdock-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 5), cdbs, ant, ant-optional, 
 libcommons-logging-java, libskinlf-java, openjdk-6-jdk,
 libjgoodies-looks-java, libx11-dev, quilt
Standards-Version: 3.9.2
Homepage: http://java.net/projects/flexdock/
Vcs-Svn: https://bollin.googlecode.com/svn/libflexdock-java/trunk
Vcs-Browser: http://bollin.googlecode.com/svn/libflexdock-java/trunk

Package: libflexdock-java
Architecture: all
Depends: libflexdock-jni, libcommons-logging-java, ${misc:Depends}
Suggests: libflexdock-java-doc, libflexdock-java-demo
Description: Swing Java docking framework
 FlexDock is a Java docking framework for use in cross-platform Swing 
 applications. It offers features you'd expect in any desktop docking
 framework such as:
  * Tabbed and Split Layouts
  * Drag-n-Drop capability (with native drag rubber band painting on 
    some platforms)
  * Floating windows
  * Collapsible Containers to Save Real Estate
  * Layout Persistence

Package: libflexdock-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Swing Java docking framework - demos and examples
 FlexDock is a Java docking framework for use in cross-platform
 Swing applications. It offers features you'd expect in any desktop
 docking framework such as:
  * Tabbed and Split Layouts
  * Drag-n-Drop capability (with native drag rubber band painting
    on some platforms)
  * Floating windows
  * Collapsible Containers to Save Real Estate
  * Layout Persistence
 .
 This package contains documentation files.

Package: libflexdock-java-demo
Architecture: all
Depends: libflexdock-java, ${misc:Depends}, libskinlf-java,
 libjgoodies-looks-java
Description: Swing Java docking framework - demos and examples
 FlexDock is a Java docking framework for use in cross-platform 
 Swing applications. It offers features you'd expect in any desktop
 docking framework such as:
  * Tabbed and Split Layouts
  * Drag-n-Drop capability (with native drag rubber band painting on
    some platforms)
  * Floating windows
  * Collapsible Containers to Save Real Estate
  * Layout Persistence
 .
 This package contains the examples and demonstration files.

Package: libflexdock-jni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Swing Java docking framework - JNI library
 FlexDock is a Java docking framework for use in cross-platform Swing 
 applications. It offers features you'd expect in any desktop docking
 framework such as:
  * Tabbed and Split Layouts
  * Drag-n-Drop capability (with native drag rubber band painting on 
    some platforms)
  * Floating windows
  * Collapsible Containers to Save Real Estate
  * Layout Persistence
 .
 This package contains the native jni library for flexdock.
