=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2007-2011 Sylvestre Ledru <sylvestre@debian.org>

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

JAVA_HOME            := /usr/lib/jvm/default-java/
DEB_JARS             := ant-nodeps looks skinlf commons-logging
DEB_ANT_BUILD_TARGET := build.with.native jar
BUILDDIR 	     := build
DEB_COMPRESS_EXCLUDE := .sxw

VERSION := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e's/-dfsg.*//')

build/libflexdock-java-doc::
	ant doc

install/libflexdock-java::
	install -m 644 -D $(BUILDDIR)/flexdock-$(VERSION).jar debian/libflexdock-java/usr/share/java/flexdock-$(VERSION).jar
	ln -s flexdock-$(VERSION).jar debian/libflexdock-java/usr/share/java/flexdock.jar

install/libflexdock-java-demo::
	install -m 644 -D $(BUILDDIR)/flexdock-demo-$(VERSION).jar debian/libflexdock-java-demo/usr/share/java/flexdock-demo-$(VERSION).jar
	ln -s flexdock-demo-$(VERSION).jar debian/libflexdock-java-demo/usr/share/java/flexdock-demo.jar

install/libflexdock-jni::
	install -m 644 -D $(BUILDDIR)/bin/org/flexdock/docking/drag/outline/xlib/libRubberBand*.so debian/libflexdock-jni/usr/lib/jni/libRubberBand-linux.so
	ln -s libRubberBand-linux.so debian/libflexdock-jni/usr/lib/jni/libRubberBand.so.1
	ln -s libRubberBand.so.1 debian/libflexdock-jni/usr/lib/jni/libRubberBand.so

get-orig-source:
	-uscan --upstream-version 0 --rename
