## libflexdock-java 1.1

=== debian/changelog ===
libflexdock-java (1.1-1) unstable; urgency=low

  * New upstream release 

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 21 Dec 2011 15:23:54 +0100
