=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,5 @@
 	install -m 644 -D $(BUILDDIR)/flexdock-demo-$(VERSION).jar debian/libflexdock-java-demo/usr/share/java/flexdock-demo-$(VERSION).jar
 	ln -s flexdock-demo-$(VERSION).jar debian/libflexdock-java-demo/usr/share/java/flexdock-demo.jar
 
-install/libflexdock-jni::
-	install -m 644 -D $(BUILDDIR)/bin/org/flexdock/docking/drag/outline/xlib/libRubberBand*.so debian/libflexdock-jni/usr/lib/jni/libRubberBand-linux.so
-	ln -s libRubberBand-linux.so debian/libflexdock-jni/usr/lib/jni/libRubberBand.so.1
-	ln -s libRubberBand.so.1 debian/libflexdock-jni/usr/lib/jni/libRubberBand.so
-
 get-orig-source:
 	-uscan --upstream-version 0 --rename
