## libflexdock-java 1.1.1

=== debian/changelog ===
libflexdock-java (1.1.1-3) unstable; urgency=low

  * jgoodies-common was not found (Closes: #665242)
  * Standards-Version updated to version 3.9.3 

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 22 Mar 2012 23:45:14 +0100

libflexdock-java (1.1.1-2) unstable; urgency=low

  * Update of the CVS urls
  * quilt is now included by default in format source 3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Jan 2012 12:18:08 +0100

libflexdock-java (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Switch to default-jdk for build dependency
  * Build the documentation all the time

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Jan 2012 20:49:20 +0100
