=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, ant, ant-optional, 
- libskinlf-java, openjdk-6-jdk,
- libjgoodies-looks-java, libx11-dev, quilt
-Standards-Version: 3.9.2
+ libskinlf-java, default-jdk,
+ libjgoodies-looks-java, libx11-dev
+Standards-Version: 3.9.3
 Homepage: http://java.net/projects/flexdock/
-Vcs-Svn: https://bollin.googlecode.com/svn/libflexdock-java/trunk
-Vcs-Browser: http://bollin.googlecode.com/svn/libflexdock-java/trunk
+Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libflexdock-java/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libflexdock-java/
 
 Package: libflexdock-java
 Architecture: all
