=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2007-2011 Sylvestre Ledru <sylvestre@debian.org>

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME            := /usr/lib/jvm/default-java/
DEB_JARS             := ant-nodeps looks skinlf jgoodies-common
DEB_ANT_BUILD_TARGET := build.with.native jar doc
BUILDDIR 	     	 := build
DEB_COMPRESS_EXCLUDE := .sxw

install/libflexdock-java::
	install -m 644 -D $(BUILDDIR)/flexdock-$(DEB_UPSTREAM_VERSION).jar debian/libflexdock-java/usr/share/java/flexdock-$(DEB_UPSTREAM_VERSION).jar
	ln -s flexdock-$(DEB_UPSTREAM_VERSION).jar debian/libflexdock-java/usr/share/java/flexdock.jar

install/libflexdock-java-demo::
	install -m 644 -D $(BUILDDIR)/flexdock-demo-$(DEB_UPSTREAM_VERSION).jar debian/libflexdock-java-demo/usr/share/java/flexdock-demo-$(DEB_UPSTREAM_VERSION).jar
	ln -s flexdock-demo-$(DEB_UPSTREAM_VERSION).jar debian/libflexdock-java-demo/usr/share/java/flexdock-demo.jar

get-orig-source:
	-uscan --upstream-version 0 --rename
