=== debian/watch ===
version=3
opts="dversionmangle=s/-dfsg.*//" \
  http://java.net/projects/flexdock/downloads \
/projects/flexdock/downloads/download/flexdock-([\d\.]*)-src.zip debian debian/orig-tar.sh
