## libflexdock-java 1.2.1

=== debian/changelog ===
libflexdock-java (1.2.1-1~exp2) experimental; urgency=low

  * Sync from Ubuntu:
    Add build dependency on libjgoodies-common-java, fixes FTBFS
    Thanks to Micah Gersten (Closes: #697094)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 01 Jan 2013 13:25:44 +0100

libflexdock-java (1.2.1-1~exp1) experimental; urgency=low

  * New upstream release
  * Update of the watch file

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 01 Jan 2013 13:25:30 +0100

libflexdock-java (1.2.0-1~exp1) experimental; urgency=low

  * New upstream release
  * Update of the homepage
  * Update of the description

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Jul 2012 16:25:28 +0200
