=== debian/control ===
Source: libflexdock-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 5), cdbs, ant, ant-optional,
 libskinlf-java, default-jdk,
 libjgoodies-looks-java, libx11-dev, libjgoodies-common-java
Standards-Version: 3.9.3
Homepage: http://forge.scilab.org/index.php/p/flexdock/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libflexdock-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libflexdock-java/

Package: libflexdock-java
Architecture: all
Depends:  ${misc:Depends}
Suggests: libflexdock-java-doc, libflexdock-java-demo
Description: Swing Java docking framework
 FlexDock is a Java docking framework for use in cross-platform Swing
 applications. It offers features you'd expect in any desktop docking
 framework such as:
  * Tabbed and Split Layouts
  * Drag-n-Drop capability
  * Floating windows
  * Collapsible Containers to Save Real Estate
  * Layout Persistence
  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux, Mac OS X, OpenSolaris, etc)
  * No JNI

Package: libflexdock-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Swing Java docking framework - demos and examples
 FlexDock is a Java docking framework for use in cross-platform
 Swing applications. It offers features you'd expect in any desktop
 docking framework such as:
  * Tabbed and Split Layouts
  * Drag-n-Drop capability
  * Floating windows
  * Collapsible Containers to Save Real Estate
  * Layout Persistence
  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux, Mac OS X, OpenSolaris, etc)
  * No JNI
 .
 This package contains documentation files.

Package: libflexdock-java-demo
Architecture: all
Depends: libflexdock-java, ${misc:Depends}, libskinlf-java,
 libjgoodies-looks-java
Description: Swing Java docking framework - demos and examples
 FlexDock is a Java docking framework for use in cross-platform 
 Swing applications. It offers features you'd expect in any desktop
 docking framework such as:
  * Tabbed and Split Layouts
  * Drag-n-Drop capability
  * Floating windows
  * Collapsible Containers to Save Real Estate
  * Layout Persistence
  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux, Mac OS X, OpenSolaris, etc)
  * No JNI
 .
 This package contains the examples and demonstration files.
