## libflexdock-java 1.2.3

=== debian/changelog ===
libflexdock-java (1.2.3-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Feb 2013 15:30:55 +0100

libflexdock-java (1.2.2-1~exp1) experimental; urgency=low

  * New upstream release
  * Update the build target from "build.with.native" to "jar" (target removed
    upstream)
  * Remove lintian warning extended-description-line-too-long

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Jan 2013 13:48:45 +0100
