=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
   * Floating windows
   * Collapsible Containers to Save Real Estate
   * Layout Persistence
-  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux, Mac OS X, OpenSolaris, etc)
+  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux,
+    Mac OS X, OpenSolaris, etc)
   * No JNI
 
 Package: libflexdock-java-doc
@@ -41,7 +42,8 @@
   * Floating windows
   * Collapsible Containers to Save Real Estate
   * Layout Persistence
-  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux, Mac OS X, OpenSolaris, etc)
+  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux,
+    Mac OS X, OpenSolaris, etc)
   * No JNI
  .
  This package contains documentation files.
@@ -51,7 +53,7 @@
 Depends: libflexdock-java, ${misc:Depends}, libskinlf-java,
  libjgoodies-looks-java
 Description: Swing Java docking framework - demos and examples
- FlexDock is a Java docking framework for use in cross-platform 
+ FlexDock is a Java docking framework for use in cross-platform
  Swing applications. It offers features you'd expect in any desktop
  docking framework such as:
   * Tabbed and Split Layouts
@@ -59,7 +61,8 @@
   * Floating windows
   * Collapsible Containers to Save Real Estate
   * Layout Persistence
-  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux, Mac OS X, OpenSolaris, etc)
+  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux,
+    Mac OS X, OpenSolaris, etc)
   * No JNI
  .
  This package contains the examples and demonstration files.
