## libflexdock-java 1.2.4

=== debian/changelog ===
libflexdock-java (1.2.4-3) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc and -java-demo packages
  * Updated the Homepage field
  * Converted debian/copyright to the Copyright Format 1.0
  * Updated the watch file
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Apr 2024 10:24:23 +0200

libflexdock-java (1.2.4-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper compat 9
  * Update Vcs URLs to point to Salsa

 -- tony mancill <tmancill@debian.org>  Sun, 09 Jan 2022 20:45:21 -0800

libflexdock-java (1.2.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:02:55 +0100

libflexdock-java (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 05 Aug 2013 14:42:59 +0200

libflexdock-java (1.2.3-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 06 May 2013 09:50:58 +0200
