=== debian/control ===
Source: libflexdock-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libjgoodies-common-java,
 libjgoodies-looks-java,
 libskinlf-java,
 libx11-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libflexdock-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libflexdock-java
Homepage: https://gitlab.com/scilab/forge/flexdock

Package: libflexdock-java
Architecture: all
Depends: ${misc:Depends}
Description: Swing Java docking framework
 FlexDock is a Java docking framework for use in cross-platform Swing
 applications. It offers features you'd expect in any desktop docking
 framework such as:
  * Tabbed and Split Layouts
  * Drag-n-Drop capability
  * Floating windows
  * Collapsible Containers to Save Real Estate
  * Layout Persistence
  * Multi-plaform (fully testing on Microsoft Windows, many WM of GNU/Linux,
    Mac OS X, OpenSolaris, etc)
  * No JNI
