=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/skinlf.jar:/usr/share/java/jgoodies-common.jar:/usr/share/java/looks.jar

%:
	dh $@ --with javahelper
