=== debian/watch ===
version=4
opts="mode=git" \
https://gitlab.com/scilab/forge/flexdock refs/tags/([\d\.]*)
